ruby-rails-assets-jquery_3.3.1-1_all.deb


Advertisement

Description

ruby-rails-assets-jquery - This package provides jQuery, jQuery UI and the jQuery-ujs driver for Rails 3

Property Value
Distribution Debian 10 (Buster)
Repository Debian Main i386
Package filename ruby-rails-assets-jquery_3.3.1-1_all.deb
Package name ruby-rails-assets-jquery
Package version 3.3.1
Package release 1
Package architecture all
Package type deb
Category ruby
Homepage https://github.com/jquery/jquery
License -
Maintainer Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Download size 59.48 KB
Installed size 254.00 KB
and 4 applications, and integrates these libraries into the Rails 3+ asset
pipeline.

Alternatives

Package Version Architecture Repository
ruby-rails-assets-jquery_3.3.1-1_all.deb 3.3.1 all Debian Main
ruby-rails-assets-jquery - - -

Requires

Name Value
libjs-jquery >= 3.3.1~
ruby -
ruby-interpreter -

Download

Type URL
Mirror ftp.br.debian.org
Binary Package ruby-rails-assets-jquery_3.3.1-1_all.deb
Source Package ruby-rails-assets-jquery

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install ruby-rails-assets-jquery deb package:
    # sudo apt-get install ruby-rails-assets-jquery

Files

Path
/usr/lib/ruby/vendor_ruby/rails-assets-jquery.rb
/usr/lib/ruby/vendor_ruby/rails-assets-jquery/version.rb
/usr/share/doc/ruby-rails-assets-jquery/README.md
/usr/share/doc/ruby-rails-assets-jquery/changelog.Debian.gz
/usr/share/doc/ruby-rails-assets-jquery/copyright
/usr/share/lintian/overrides/ruby-rails-assets-jquery
/usr/share/ruby-rails-assets-jquery/app/assets/javascripts/jquery.js
/usr/share/ruby-rails-assets-jquery/app/assets/javascripts/jquery/core.js
/usr/share/ruby-rails-assets-jquery/app/assets/javascripts/jquery/jquery.js
/usr/share/ruby-rails-assets-jquery/app/assets/javascripts/jquery/jquery.slim.js
/usr/share/rubygems-integration/all/specifications/rails-assets-jquery-3.3.1.gemspec

Changelog

2019-02-09 - Pirate Praveen <praveen@debian.org>
ruby-rails-assets-jquery (3.3.1-1) unstable; urgency=medium
[ C├ędric Boutillier ]
* Use https:// in Vcs-* fields
* Bump Standards-Version to 3.9.7 (no changes needed)
* Run wrap-and-sort on packaging files
[ Sruthi Chandran ]
* New upstream version 3.3.1
* Add needs-recommends to test/control
[ Pirate Praveen ]
* Bump debhelper compatibility level to 11
* Use salsa.debian.org in Vcs-* fields
* Move debian/watch to gemwatch.debian.net
* Bump Standards-Version to 4.3.0 (no changes needed)
* Update minimum version of libjs-jquery
* Remove conflicts with ruby-jquery-rails (version not in stretch)
2015-09-18 - Pirate Praveen <praveen@debian.org>
ruby-rails-assets-jquery (1.11.3-1) unstable; urgency=medium
[ Raju D. Vindane ]
* Create separate package for ruby-rails-assets-jquery  (Closes: #798095)

See Also

Package Description
ruby-rails-assets-markdown-it--markdown-it-for-inline_0.1.1-1_all.deb Inline tokens iterator for markdown-it markdown parser
ruby-rails-assets-markdown-it-diaspora-mention_1.2.0-1_all.deb diaspora* mentions for markdown-it markdown parser
ruby-rails-assets-markdown-it-hashtag_0.4.0-1_all.deb hashtag for markdown-it markdown parser via rails pipeline
ruby-rails-assets-markdown-it-sanitizer_0.4.3-1_all.deb sanitizer for markdown-it markdown parser via rails pipeline
ruby-rails-assets-markdown-it-sub_1.0.0-2_all.deb markdown parser subscript plugin as a rails asset
ruby-rails-assets-markdown-it-sup_1.0.0-2_all.deb markdown parser superscript plugin as a rails asset
ruby-rails-assets-markdown-it_8.4.2-2_all.deb markdown parser as a rails asset
ruby-rails-assets-perfect-scrollbar_1.4.0-2_all.deb Minimalistic but perfect custom scrollbar plugin
ruby-rails-assets-punycode_1.3.2-2_all.deb provide punycode converter via rails asset pipeline
ruby-rails-assets-underscore_1.8.3+dfsg-1_all.deb underscore.js for rails applications
ruby-rails-deprecated-sanitizer_1.0.3-3_all.deb HTML sanitizer API extracted from Action View
ruby-rails-dom-testing_2.0.3-3_all.deb SOM and Selector assertions for Rails applications
ruby-rails-html-sanitizer_1.0.4-1_all.deb HTML sanitization for Rails applications
ruby-rails-i18n_5.1.2-2_all.deb common locale data and translations for Rails i18n
ruby-rails-observers_0.1.5-1_all.deb toolkit to build Rails observers (part of Rails)
Advertisement
Advertisement